---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: frontend
  namespace: django
spec:
  template:
    spec:
      containers:
      - name: frontend
        image: cr.yandex/crp3ccidau046kdj8g9q/sarex-frontend-dev:contour_5.15.7
